Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

7 - Autres sujets : le nimp'

> Forums de discussion > 7 - Autres sujets : le nimp' > [resolu]webcam non reconnu par kdenlive
Dernier post

[resolu]webcam non reconnu par kdenlive

zebassprophet utilisateur non connecté
Hello

tout est dans le titre

ma cam est bien reconnu par cheese, mais kdenlive non, vous savez ou je peux trouver les infos pour la faire marcher?

merci

sonik utilisateur non connecté
Tu est bien sur FFMPEG dans la liste dans ton moniteur d'acquisition?

zebassprophet utilisateur non connecté
yop apres une mise a jour via les depots, c'est bon ma webcam est detecté

bon maintenant j'ai pas d'audio lors du rendu -_- mais je vais bien finir par trouver ;)

zebassprophet utilisateur non connecté
bon bah resolu egalement

avec ca

sudo apt-add-repository ppa:sunab/kdenlive-release

et ca

sudo apt-get install libmlt6

Afficher les articles :
Aller au forum :

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]


allany

Mégaphone [Afficher / Cacher]

sub26nico, 08:18, mar. 19 Jun 2018: Salut et bienvenue à ThiuRii :-)
olinuxx, 07:25, lun. 18 Jun 2018: @BrnVrn; réponse courte (mégaphone oblige) : oui et non. Ouvre un sujet dans le forum pour des réponses plus longues.
sub26nico, 22:42, dim. 17 Jun 2018: Salut et bienvenue à BrnVrn :-)
BrnVrn, 20:07, dim. 17 Jun 2018: LADSPA est-il obsolete ? On trouve du LADSPA parce qu'il y a beaucoup de legacy ou c'est utilisé sur de nouveau projets ?
olinuxx, 11:22, sam. 16 Jun 2018: Une nouvelle version du MOD Duo est apparue : [Lien]
sub26nico, 20:17, ven. 15 Jun 2018: Un éditeur audio original multiplateforme : [Lien]
sub26nico, 13:45, ven. 15 Jun 2018: Salut et bienvenue à Onerrach :-)
olinuxx, 19:23, mer. 13 Jun 2018: Bonjour et bienvenue à Zuardent :-)
sub26nico, 00:35, mer. 13 Jun 2018: Salut et bienvenue à milie :-)
sub26nico, 20:53, sam. 09 Jun 2018: @Nolwen, ça fonctionnait ici avec firefox
Nolwen, 18:46, sam. 09 Jun 2018: Bon, ce n'est pas que le son était de si mauvaise qualité, c'était surtout que FalkTX parlait tout bas (ou bien que son micro était trop loin de sa voix)...
Nolwen, 17:25, sam. 09 Jun 2018: Ah si, il faut un navigateur basé sur Chromium (Yandex en l'occurence). Firefox ESR ne fonctionne pas ! Youpi !